/* Translation by Johan Raphael Joe, last updated 19-Jun-2025 */

FriendlyName:                                       "Hindi (हिन्दी [भारत])";

MenuCaptionFile:                                    "फ़ाइल";
MenuCaptionFileNewProject:                          "नई परियोजना";
MenuCaptionFileOpenProject:                         "परियोजना खोलें";
MenuCaptionFileOpenRecent:                          "हाल ही में खोला गया";
MenuCaptionFileCloseProject:                        "परियोजना बंद करें";
MenuCaptionFileSaveProject:                         "परियोजना सहेजें";
MenuCaptionFileSaveProjectAs:                       "नाम बदलकर सहेजें";
MenuCaptionFileExportProject:                       "परियोजना निर्यात करें";
MenuCaptionFileSaveCurrentDocument:                 "वर्तमान दस्तावेज़ सहेजें";
MenuCaptionFileBuild:                               "कंपाइल करें";
MenuCaptionFileClean:                               "साफ़ करें";
MenuCaptionFileExit:                                "बाहर निकलें";
MenuCaptionEditUndo:                                "पूर्ववत करें";
MenuCaptionEditRedo:                                "पुनः करें";
MenuCaptionEditCut:                                 "काटें";
MenuCaptionEditCopy:                                "कॉपी करें";
MenuCaptionEditPaste:                               "चिपकाएं";
MenuCaptionEditPasteAsComment:                      "टिप्पणी के रूप में चिपकाएं";
MenuCaptionEditDelete:                              "हटाएं";
MenuCaptionEditSelectAll:                           "सभी चुनें";
MenuCaptionEditFind:                                "खोजें";
MenuCaptionEditReplace:                             "बदलें";
MenuCaptionEditFindInProject:                       "परियोजना में खोजें";
MenuCaptionEditIndent:                              "इंडेंट बढ़ाएं";
MenuCaptionEditOutdent:                             "इंडेंट घटाएं";
MenuCaptionDebug:                                   "डिबग करें";
MenuCaptionDebugStepInto:                           "अंदर जाएं";
MenuCaptionDebugStepOver:                           "ऊपर जाएं";
MenuCaptionDebugAddWatch:                           "वॉच जोड़ें";
MenuCaptionDebugClearWatches:                       "सभी वॉच हटाएं";
MenuCaptionDebugToggleBreakpoint:                   "ब्रेकपॉइंट टॉगल करें";
MenuCaptionDebugClearAllBreakpoints:                "सभी ब्रेकपॉइंट हटाएं";
MenuCaptionDebugSetNextStatement:                   "अगला कथन सेट करें (लाइन पर जाएं)";
MenuCaptionRun:                                     "चलाएं";
MenuCaptionRunStart:                                "प्रारंभ करें";
MenuCaptionRunBreak:                                "रोकें";
MenuCaptionRunEnd:                                  "समाप्त करें";
MenuCaptionTools:                                   "उपकरण";
MenuCaptionToolsIDEOptions:                         "IDE विकल्प";
MenuCaptionAddins:                                  "ऐड-इन्स";
MenuCaptionWindow:                                  "विंडो";
MenuCaptionWindowPanelLayouts:                      "पैनल लेआउट";
MenuCaptionWindowPanelLayoutsDefault:               "डिफ़ॉल्ट एकीकृत लेआउट";
MenuCaptionWindowPanelLayoutsFullScreen:            "पूर्ण स्क्रीन संपादक लेआउट";
MenuCaptionWindowPanelLayoutsUnsaved:               "कस्टम लेआउट (सहेजा नहीं गया)";
MenuCaptionWindowPanelLayoutsCustom:                "कस्टम";
MenuCaptionWindowPanelLayoutsSaveAs:                "वर्तमान लेआउट को सहेजें";
MenuCaptionWindowPanelLayoutsManage:                "लेआउट प्रबंधित करें";
MenuCaptionWindowPanelFeatures:                     "पैनल सुविधाएँ";
MenuCaptionWindowPanelFeaturesAllowResizeDocked:    "डॉक किए गए पैनल का आकार बदलने की अनुमति दें";
MenuCaptionWindowPanelFeaturesAllowMoveDocked:      "डॉक किए गए पैनल को स्थानांतरित करने की अनुमति दें";
MenuCaptionWindowPanelFeaturesAllowTearOutDocked:   "पैनल को अलग करने की अनुमति दें";
MenuCaptionWindowPanelFeaturesAllowResizeFloating:  "फ़्लोटिंग पैनल का आकार बदलने की अनुमति दें";
MenuCaptionWindowPanelFeaturesAllowMoveFloating:    "फ़्लोटिंग पैनल को स्थानांतरित करने की अनुमति दें";
MenuCaptionWindowKeyboardShortcuts:                 "कीबोर्ड शॉर्टकट";
MenuCaptionWindowKeyboardShortcutsDefault:          "डिफ़ॉल्ट कीबोर्ड शॉर्टकट";
MenuCaptionWindowKeyboardShortcutsManage:           "शॉर्टकट प्रबंधित करें";
MenuCaptionWindowTheme:                             "थीम";
MenuCaptionWindowLanguage:                          "भाषा";
MenuCaptionHelp:                                    "सहायता";
MenuCaptionHelpAbout:                               "twinBASIC के बारे में";
MenuCaptionHelpLicence:                             "लाइसेंस अनुबंध";
MenuCaptionHelpDiscord:                             "सहायता और समर्थन (Discord सर्वर)";
MenuCaptionHelpGitHub:                              "सहायता और समर्थन (GitHub)";
MenuCaptionHelpTwitter:                             "Twitter (समाचार)";
MenuCaptionHelpPurchaseLicence:                     "लाइसेंस खरीदें";
MenuCaptionHelpEnterLicence:                        "लाइसेंस कुंजी दर्ज करें";
MenuCaptionHelpKofi:                                "हमें कॉफ़ी पिलाएं (Ko-Fi)";
MenuCaptionHelpTraceMode:                           "ट्रेस मोड";
GeneralEnabled:                                     "सक्रिय किया गया";
GeneralDisabled:                                    "निष्क्रिय किया गया";
GeneralIncrease:                                    "बढ़ाएं";
GeneralDecrease:                                    "घटाएं";
GeneralRemove:                                      "हटाएं";
GeneralMakeEqual:                                   "बराबर करें";
PaneTitleCodeEditor:                                "कोड संपादक";
PaneTitleProjectExplorer:                           "परियोजना एक्सप्लोरर";
PaneTitleOpenEditors:                               "खुले संपादक";
PaneTitleHistory:                                   "इतिहास";
PaneTitleOutline:                                   "रूपरेखा";
PaneTitleCallStack:                                 "कॉल स्टैक";
PaneTitleVariables:                                 "वेरिएबल्स";
PaneTitleWatches:                                   "वॉचेस";
PaneTitleDebugConsole:                              "डिबग कंसोल";
PaneTitleDiagnostics:                               "डायग्नोस्टिक्स";
PaneTitlePackagePublishing:                         "पैकेज प्रकाशन";
PaneTitleToolbar:                                   "टूलबार";
PaneTitleToolbox:                                   "टूलबॉक्स";
PaneTitleProperties:                                "गुण";
PaneTitleWebPage:                                   "वेब पृष्ठ";
MenuCaptionProject:                                 "परियोजना";
MenuCaptionProjectAdd:                              "जोड़ें";
MenuCaptionProjectAddFolder:                        "फ़ोल्डर जोड़ें";
MenuCaptionProjectAddWindowsForm:                   "Windows फ़ॉर्म जोड़ें";
MenuCaptionProjectAddWindowsMDIForm:                "Windows MDI फ़ॉर्म जोड़ें";
MenuCaptionProjectAddWindowsUserControl:            "Windows यूज़र कंट्रोल जोड़ें";
MenuCaptionProjectAddWindowsPropertyPage:           "Windows प्रॉपर्टी पेज जोड़ें";
MenuCaptionProjectAddWindowsReport:                 "Windows रिपोर्ट जोड़ें";
MenuCaptionProjectAddCustomControlsForm:            "कस्टम कंट्रोल फ़ॉर्म जोड़ें";
MenuCaptionProjectAddModuleTWIN:                    "मॉड्यूल जोड़ें (.TWIN, यूनिकोड सपोर्ट)";
MenuCaptionProjectAddClassTWIN:                     "क्लास जोड़ें (.TWIN, यूनिकोड सपोर्ट)";
MenuCaptionProjectAddModuleBAS:                     "मॉड्यूल जोड़ें (.BAS)";
MenuCaptionProjectAddClassCLS:                      "क्लास जोड़ें (.CLS)";
MenuCaptionProjectAddOtherFile:                     "अन्य फ़ाइल जोड़ें";
MenuCaptionProjectAddImportFile:                    "फ़ाइल(एं) आयात करें";
MenuCaptionProjectAddResourceVisualStyles:          "संसाधन जोड़ें: विज़ुअल स्टाइल मैनिफ़ेस्ट";
MenuCaptionProjectAddResourceStringTable:           "संसाधन जोड़ें: स्ट्रिंग तालिका";
MenuCaptionProjectReferences:                       "संदर्भ";
MenuCaptionProjectSettings:                         "परियोजना सेटिंग्स";
MenuCaptionProjectOpenProjectFolder:                "परियोजना फ़ोल्डर खोलें";
MenuCaptionProjectOpenBuildOutputFolder:            "बिल्ड आउटपुट फ़ोल्डर खोलें";
